
table.nomad_prequal thead td { width : 98px; }
table.nomad_prequal #essentiel_pack { background : url('images/blue_essentiel.png') no-repeat top left;
									
									height : 104px; 
									border-radius : 5px 0 0 0; }
table.nomad_prequal #essentiel_pack.orange { background : url('images/orange_essentiel.png') no-repeat top left; }

table.nomad_prequal #serenite_pack { background : url('images/blue_serenite.png') no-repeat top left;
									
									height : 104px;
									border-radius : 0 5px 0 0;}
table.nomad_prequal #serenite_pack.orange { background : url('images/orange_serenite.png') no-repeat top left; }

table.nomad_prequal #confort_pack { background : url('images/blue_confort.png') no-repeat top left;
									
									height : 104px; }
table.nomad_prequal #confort_pack.orange { background : url('images/orange_confort.png') no-repeat top left; }

table.nomad_prequal #confortplus_pack { background : url('images/blue_confortplus.png') no-repeat top left;
									
									height : 104px; }
table.nomad_prequal #confortplus_pack.orange { background : url('images/orange_confortplus.png') no-repeat top left; }

table.nomad_prequal #essentiel_pack:hover,
table.nomad_prequal #serenite_pack:hover,
table.nomad_prequal #confort_pack:hover,
table.nomad_prequal #confortplus_pack:hover { cursor : pointer }

table.nomad_prequal td.prequal_select { background : #4184CF; padding : 5px 0; }
table.nomad_prequal td.prequal_select.orange { background : #F5A417; }
table.nomad_prequal td.prequal_select.bottom { background : none; padding : 0; }
table.nomad_prequal td.prequal_select.bottom { background : url('images/select_bluebkg.png') no-repeat top left; height: 22px; width: 100px; border: none;}
table.nomad_prequal td.prequal_select.bottom:hover { cursor : pointer }
table.nomad_prequal td.prequal_select.bottom.orange { background : url('images/select_orangebkg.png') no-repeat top left; }
table.nomad_prequal td.prequal_select a { color : white; text-decoration : none; }

table.nomad_prequal thead td, table.nomad_prequal tfoot td { text-align : center; }

table.nomad_prequal tbody td { background : #E2E4E3; }									
table.nomad_prequal td.colored_dot { background : #E2E4E3 url('images/blue_dot.png') no-repeat center; }	
table.nomad_prequal td.colored_dot.orange { background : #E2E4E3 url('images/orange_dot.png') no-repeat center; }									

table.nomad_prequal .grey_bkg { color : #696969; background : #E2E4E3; }

table.nomad_prequal tbody td { width : 95px; font-size: 12px; color : #696969; background : #E2E4E3; }

tbody tr td:first-child { padding : 0 0 0 10px;	 }

tbody  tr:first-child  td:first-child { 
-webkit-border-radius: 5px 0 0 0;
-moz-border-radius: 5px 0 0 0;
border-radius: 5px 0 0 0; }
tbody tr:last-child td:first-child {
-webkit-border-radius: 0 0 0 5px;
-moz-border-radius: 0 0 0 5px;
border-radius: 0 0 0 5px; }

table.nomad_prequal tbody tr.separator td { background : #E2E4E3 url('images/blue_line.gif') repeat-x left 5px; height : 6px; }

table.nomad_prequal tbody tr.separator td:first-child{ background : #E2E4E3 url('images/blue_line_first.png') no-repeat left 5px; }

table.nomad_prequal tbody tr.separator td:last-child { background : #E2E4E3 url('images/blue_line_last.png') no-repeat left 5px; }

table.nomad_prequal { border-collapse: collapse; margin : 0 0 0 -35px; }

form p.error_noformule { background: url("images/control.png") no-repeat left bottom;
	line-height : 1.3;
	color : #C52B45;
    height: 16px;
    padding: 0 0 0 40px;
    width: 400px; }